@echo off
if not exist POT3D.sca goto err1
if exist POT3DFIX.SCA goto err2
if exist PSCAFIX.LOG goto err3
%dvdir%\object\pscafix.exe
goto end
:err1
echo POT3D.sca not exist
goto end
:err2
echo POT3DFIX.SCA already exist
goto end
:err3
echo PSCAFIX.LOG already exist
:end
